/* General settings */
body {
  font: 80%/100% Arial,Helvetica,sans-serif!important;
  padding-top: 70px;
}

/* pie */
#pie {
 border: 1px solid #ccc;
 color: #999;
 overflow: hidden;
 padding-right: 0.5em;
 text-align: right;
 width: 100%;
}
#pie p {
 font-size: 0.85em;
 letter-spacing: 0.3em;
 margin: 0.7em 0 0;
}
#pie a {
 color: #666;
 letter-spacing: 0em;
 text-decoration: none;
}
#pie .gobiernoNavarra {
 float: left;
}

/* cabecera */
#menuEspecial {
  overflow: hidden;
  width:100%;
}
#menuEspecial ul {
  font-weight: bold;
  background-color: #ccc;
  text-align: right;
}
#menuEspecial li {
  padding: 0;
  display: inline;
}
#menuEspecial a {
  color: #666;
  padding: 0 0.8em;
  text-decoration: none;
  border: none;
  line-height: 1.35em;
}
#menuEspecial a:hover {
  background-color: #fff;
}
#menuEspecial .on a {
  background-color: #fff;
  position: relative;
  top: 1px;
}
#menuEspecial .logo {
  float: right;
  top: -1px;
  background-color: #fff;
}
#menuEspecial .logo span {
  display: none;
}
.idiomaActivo {
  font-weight: bold;
  background-color: transparent;
  cursor: default;
}
.idiomaActivo > a {
  color: #454343 !important;
}
.idiomaNormal {
  text-decoration: underline;
}

/*TODO*/
/*revisar .navbar-toggler:focus*/ 
/* { */
/*     text-decoration: none; */
/*     outline: 0; */
/*     box-shadow: 0 0 0 .15rem; */
/* } */

/* img sprite */
.sprite {
  background-image: url('../img/spritesheet.png');
  background-repeat: no-repeat;
  display: block;
}
.sprite-logo-cab-edu {
  width: 296px;
  height: 33px;
  background-position: 0 0;
}
.sprite-logo-navarra-es-p {
  width: 120px;
  height: 20px;
  background-position: 0 -33px;
  display: inline-block;
}
.sprite-logo-pie-es {
  width: 67px;
  height: 28px;
  background-position: -186px -33px;
}
.sprite-logo-pie-eu {
  width: 66px;
  height: 28px;
  background-position: -120px -33px;
}